@font-face {
	font-family: 'MiSans';
	src: url('../fonts/MiSans-Normal.ttf') format('truetype'); /* 确保路径正确指向你的字体文件 */
}
body {
	font-family: 'MiSans', sans-serif;
}
input::placeholder {
    color: rgba(0, 0, 0, 0.28);
}
a {
    text-decoration: none !important;
}
a:hover {
	color: initial !important;
	text-decoration: none !important;
}
.an-m-15{
	margin: 15px !important;
}

.an-ml-0{
	margin-left: 0 !important;
}
.an-mt-10{
	margin-top: 10px !important;
}

.an-mt-30{
	margin-top: 30px !important;
	display: flex;
    justify-content: center;
	border-radius: 6px;
}

.an-mb-100{
	margin-bottom:100px !important;
}

.an-pt-10{
	padding-top:10px !important;
}

.an-pl-12{
	padding-left:12px !important;
}

.an-w-90{
	width: 90% !important;
}

.an-w-95{
	width: 95% !important;
}

.an-w-100{
	/* width: 100% !important; */
	width: 60% !important;
    height: 0.4rem;
}

.an-title{
	font-family: MiSans;
	font-size: 16px;
	font-weight: 600;
	line-height: 140%;
	text-align: center;
	letter-spacing: 0px;
	/* 1文 */
	color: #fff;
	width:100%;
	margin-bottom: 0.1rem;
}

.an-btn-bg-themes{
	background: linear-gradient(270deg, #35B9FF 0%, #64EDCC 100%);
	color: #FFFFFF;
}

.an-bg-none{
	/* background: transparent; */
	background-color: #000;
}

.an-section-card{
	/* background: #080D1C; */
	height: 100vh;
    /* margin: 10px 10px; */
	/* border-radius: 8px; */
}

.an-border-radius{
	border-radius: 8px;
}

.an-input-title{
	font-size: 13px !important;
}

.an-btn-small{
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	border: none;
	background:transparent;
	color: #2F80ED;
	font-size: 13px;
	font-weight: 500;
}

.an-multi-input{
	width: 100%;
	background: transparent;
	border: none;
}

.an-multi-input-gray{
	border-radius: 10px;
	opacity: 1;
	background: #121F2B;
	padding: 10px 10px;
	font-size: 16px;
	border: 1px solid rgba(255, 255, 255, 0.5);
}

.an-color{
	color: #2F80ED !important;
}

.an-font-blod{
	font-weight: 600 !important;
}

.font-15{
	font-size: 15px !important;
}

.font-16{
	font-size: 15px !important;
}

.font-17{
	font-size:17px !important;
}

.msg-warn-dlg{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	padding: 10px;
	font-size:12px;
	color: #FF5959;
	/* line-height: 140%; */
	border-radius: 6px;
	opacity: 1;
	background: #FFF1F1;
	box-sizing: border-box;
	border: 1px solid rgba(255, 125, 0, 0.4);
	margin: 0px 10px;
}

.msg-title-warn{
	padding: 10px 10px !important;
    margin: 0 !important;
    font-size: 12px;
    color: #FF5959;
    border-radius: 5px;
    opacity: 1;
    background: #FFF1F1;
}

.an-bottom-line{
	position:fixed;
	padding: 0 20px;    
	background: #080E1C;
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 20px 0;
	bottom:0;
}

.an-btn-p{
	padding:10px 0;
}

.an-btn-lg{
	width: 80% !important;
	padding: 5px 0;
	border-radius: 1rem;
}

.page-title-left{
	margin-left: 10px;
	position: absolute;
}

/* .page-title-left img{
	width: 16px;
	height: 16px;
} */

.an-page-title{
	display: flex;
	padding: 20px 0;
	align-items: center;
	font-size:16px;
	border-bottom: 1px solid #1F2937;
}

.an-input-dlg{
	border-radius: 6px !important;
	opacity: 1;
	background: #121F2B !important;
	/* border:none; */
}

.an-input{
	background: transparent;
	font-size: 15px;
	border:none;
	line-height: 140%;
	padding:10px 10px;
	color: #fff;
}

.ui-list-title-line{
	-webkit-box-flex:1;
	padding-top:8px;
	padding-bottom: 8px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	-webkit-box-orient: vertical;
	-webkit-box-pack: center;
	padding-right:12px;
}

.ui-list-title-line .title{
	font-size: 13px;
	font-weight: 600;
}

.ui-list-title{
	display: flex;
	align-items: center;
}
.ui-list-title-line .desc{
	font-size: 11px;
}

.an-flex{
	display: flex;
	justify-content: center;
	align-items: center;
	/* padding:5px 5px; */
}

.an-selct-btn{
	border-radius: 10px;
	opacity: 1;
	background: rgba(47, 128, 237, 0.15);
	box-sizing: border-box;
	/* 导航栏选中 */
	border: 1px solid #dce8f4;
	color: #fff;
	background: #F0F1F3;
	
	margin: 5px 5px;
	padding: 4px 0;
	width: 100%;
	font-size: 14px;
	text-align: center;
	background-color: #181818;
}

.an-selct-btn.active{
	/* color: #2F80ED;
	border: 1px solid #2F80ED; */
	font-weight: 600;
	background: #1AC8A3;
}

.ma-bg{
	/* background-image: url("../images/bj-9@3x.png"); */
	width: 100%;
	height: 2rem;
	background-repeat: no-repeat;
	background-size: contain;
	display: flex;
	flex-direction: column;
}

.head-section{
	display: flex;
	flex-direction: row;
	align-items: center;
	padding-top: 0.4rem;
	padding-left: 0.2rem;
	padding-bottom: 0.1rem;
}

.head-sec-left img{
	width:0.6rem;
}

.head-sec-right{
	display: flex;
	flex-direction: column;
	margin-left: 0.15rem;
}

.head-acc-name{
	font-size: 0.16rem;
	font-weight: 500;
	line-height: 140%;
	letter-spacing: 0px;
	color: #FFFFFF;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.btn-swap-acc{
	border-radius: 100px;
	opacity: 1;
}

.an-btn-op{
	display: flex;
	justify-content: center;
	align-items: center;
	/* padding: 3px 10px; */
	/* border-radius: 1rem; */
	/* background: rgba(255, 255, 255, 0.3); */
	color: #ffffff;
	font-size: 11px;
	background: linear-gradient(180deg, #51CCC5 0%, #3BC0F7 100%);
	border-radius: 8px;
	position: relative;
	padding: 1px;
}

.head-sec-bottom{
	display: flex;
	padding: 0.19rem 0.3rem;
	align-items: center;
	justify-content: space-between;
	background: linear-gradient(270deg, #35B9FF 0%, #64EDCC 100%);
    margin: 0 20px;
    border-radius: 10px;
}

.head-acc-desc{
	font-size:0.1rem;
	color:#454F68;
}
.an-menu-icon{
	width: 0.24rem;
	height: 0.24rem;
}
.an-menu-icon span{
	width: 0.24rem;
	height: 0.24rem;
	background-size:100% 100%;
	/* background-color: red; */
}

.an-line-padding{
	padding: 10px 12px;
}

.an-menu-card{
	background: #080E1C;
	margin:0.1rem 0.18rem;
	border-radius: 8px;
	color: #fff;
}

.an-menu-card-line-p{
	padding: 0.08rem 0.084rem !important;
}

.an-small-font{
	font-size:12px !important;
}

.page-bottom-footer{
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background: #050B18;
	padding-top: 0.14rem;
	padding-bottom: 0.2rem;
	border-top: 1px solid #2A2F3A;
}

.footer{
	display: flex;
	flex-direction: row;
	justify-content: space-around;
}

.footer-tab-menu{
	display: flex;
	flex-direction: column;
	text-align: center;
	font-family: MiSans;
	font-size: 0.1rem;
	font-weight: 500;
	line-height: 140%;
	letter-spacing: 0em;
	font-variation-settings: "opsz" auto;
	color: #999999;
}
.footer-tab-menu.active{
	color:#252525;
}
.footer-tab-menu img{
	width: 0.2rem;
	height: 0.2rem;
}

.footer-section{
	width: 100%;
	position: absolute;
}

.page-main-view{
/* 	max-height: 5rem;
	overflow: scroll; */
 padding-bottom: 0.2rem;
}

.my-qr-dlg{
	background-image: url("../images/bj-10@3x.png");
	/* background-color: ; */
	height: 5rem;
	background-repeat: no-repeat;
	background-size: contain;
	display: flex;
	flex-direction: column;
	width: 3rem;
	border-radius: 3px;
	border: 0;
	/* margin-top: -30px; */
}

.an-title-close{
	display: flex;
	padding: 0.2rem 0.1rem;
    font-size: 16px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	/* justify-content: right; */
	/* justify-content: flex-end; */
}

.an-close-btn{
	background-image: url("../images/btn_mine_close.png");
	width:36px;
	background-repeat: no-repeat;
	background-size: contain;
	/* margin-top: -0.5rem;
    margin-right: -0.2rem; */
}
.qr-title-line{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding:20px 20px;
}
.an-close-btnp{
	width:91px;
	height: 22px;
}
.privlogo{

}

.qr-section{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 12px;
}

.qr-block{
	display: flex;
	align-items: center;
	justify-content: center;
	/* background-image: url("../images/scanbg.png"); */
	width:1.6rem;
	height: 1.6rem;
	background-repeat: no-repeat;
	background-size: contain;
	padding:5px 5px;
	background: #fff;
    border: 0.05rem solid #4bc9e8;
    border-radius: 0.1rem;
}

.qr-des{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 0.6rem;
}

.qr-des-title{
	font-size: 0.2rem;
	font-weight: 600;
}

.qr-des-info{
	font-size: 0.12rem;
}

.qrpri-des{
	display: flex;
	flex-direction: column;
	align-items: left;
	width: 100%;
	padding: 10px 10px;
}

.qrpri-des .qr-des-title{
	font-size: 0.2rem;
	font-weight: 600;
}

.qrpri-des .qr-des-info{
	font-size: 0.12rem;
	width: 100%;
}

.save-img-btn{
	display: flex !important;
	flex-direction: row !important;
	align-items: center !important;
	justify-content: center !important;
}

#closerecvqrdlg{
/* 	margin-top: -0.6rem;
    margin-right: -0.16rem; */
}
.myaccicon{
	width: 0.6rem;
	margin-top: 0.1rem;
	/* margin-top: -0.6rem; */
	/* position: absolute; */
	/* margin-left: 0.9rem; */
}
.showpriaccicon{
	width:1rem;
	margin-top:0.1rem;
	margin-left:0.2rem;
}
.priv-qr-dlg{
	background: transparent;
	background-image: url("../images/bj-2@2x.png");
	height: 4rem;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	width: 3rem;
	border-radius: 0.16rem;
	border: 0;
	margin-top: -30px;
}
.priv-qr-dlg .qr-section{
	display: flex;
	flex-direction: column;
	/* align-items: center; */
	/* margin-top: 0.3rem; */
}
.priv-qr-dlg .qr-text-info{
	display: flex;
	flex-direction: row;
	align-items: center;
}
.qrpri-text-recvaddr{
	display: flex;
	flex-direction: column;
}
.qrpri-text-info{
	padding: 10px 10px;
	background: #F2F2F2;
	display: flex;
	flex-direction: row;
	margin: 0px 10px;
	border-radius: 8px;
}
.qrpri-des-info{
	overflow-wrap: break-word;
}
.recv-qr-dlg{
	background: #080E1D;
	/* background-image: url("../images/bigbg.png"); */
	height: 6rem;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	flex-direction: column;
	width: 3rem;
	border-radius: 0.16rem;
	border: 0;
	margin-top: -30px;
	border: 2px solid rgba(255, 255, 255, 0.4);
}
.recv-qr-dlg .qr-section{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 0.15rem;
}

.qr-text-info{
	display: flex;
    flex-direction: column;
    align-items: center;
    border-radius: 12px;
    background: #141B2D;
    /* margin: 20px 20px; */
    padding: 10px 10px;
    border: 1px solid rgba(255, 255, 255, 0.4);
    color: #8E9099;
	margin: 0 0.2rem;
}

.qr-text-recvaddr{
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
	width: 100%;
}
.qr-text-recvaddr .btn-outline-normal{
	padding:0;
}
.qr-text-hexaddr{
	display: flex;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	text-overflow: revert;
    white-space: pre-wrap;
    word-wrap: break-word;
    overflow-wrap: break-word;
    flex-direction: column;
	color: #fff;
}
.recv-qr-dlg .ui-dialog-ft{
	padding: 0;
	margin-top:0.2rem;
}
.ui-dialog-ft .an-btn-lg{
	/* border-radius: 100px; */
}

.login-page{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 1rem;
}

.login-page-logo{
	margin-top: 0.2rem ;
	color: #fff;
    font-size: 0.4rem;
    font-family: serif;
}

.login-page-bg img{
	width: 0.8rem;
    height: 0.8rem;
}

.register-line{
	display: flex;
	font-size:13px;
}

.login-input-section{
	display: flex;
    flex-direction: column;
    line-height: 0.4rem;
    padding-top: 0.3rem;
    justify-content: center;
}
/* .an-input-bgc{
	background: #F0F1F3;
} */

.login-input-dlg{
display: flex;
    flex-direction: row;
    /* width: 80%; */
    /* border-radius: 6px; */
    opacity: 1;
    line-height: 140%;
    /* padding-left: 20px; */
    align-items: center;
    padding: 6px 20px;
	border-bottom: 0.5px solid #6B7280;
    margin-bottom: 0.1rem;
}
.login-input-dlg input{
	background: transparent;
	border:none;
	padding-left: 12px;
	line-height: 30px;
	width:100%;
	color: #9CA3AF;
}
.login-input-dlg input::placeholder{
	color: #9CA3AF;
}
	

a{
	color:#2F80ED;
}

#mainpage{
	position: relative;
	/* padding-bottom: 0.8rem; */
}

.an-flex-bottom{
	bottom: 0;
}

.protoco-page{
	background-image: url("../images/black-bg.png");
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: contain;
	overflow: scroll;
	color: #ffffff;
	font-size:14px;
}
button:active {
   border: none;
}

.success{
	padding: 20px 20px;
}
.successtext{
	text-align: center;
	font-size: 20px;
	font-weight: 600;
}
.margintop{
	margin-top:20px;
}
.margintop .title{
	font-weight: 600;
}

.keytext{
	text-align: center;
	border-radius: 0.1rem;
	opacity: 1;
	background: #121F2B;
	box-sizing: border-box;
	/* border: 1px solid rgba(255, 125, 0, 0.4); */
	color: #FF8F59;
	font-size: 12px;
	padding:8px 12px;
}

.an-text-wrap{
	overflow-wrap: break-word;
}

.copykeyBtn{
	margin-top:40px;
	text-align: center;
	font-weight: 600;
}

.prikeyqr{
	display: flex;
	justify-content: center;
	width: 100%;
}
.message-container {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
	font-family: Arial, sans-serif;
	text-align: center;
}

.popdiv{
	display: none;
	background-color: rgba(0,0,0,0.5);
	width: 100%;
	height: 100%;
	position: fixed;
	bottom: 60px;
	text-align: center;
}
.popcondiv{
    background-color: #f1f1f1;
	width: 100%;
	height: 50%;
    color: black;
	/* font-weight: bold; */
	position: fixed;
	bottom: 40px;
	text-align: center;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
	
}
.poptext{
	text-align: left;
    /* margin: 1rem; */
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    border: 2px solid #d7d6d6;
    bottom: 40px;
    /* margin-bottom: 40px; */
    position: fixed;
    /* bottom: 50px; */
    width: 100%;
    height: 40%;
    overflow-y: scroll;
    border: 1px solid #ccc;
}
.popcloseall{
	text-align: right;
    /* margin-right: 10px; */
    color: #000;
    margin-bottom: 0px;
    margin-top: 5px;
    /* margin-right: 1rem; */
}
.poptitle{
	font-weight: bold;
	border-bottom: 2px solid #f1f1f1;
}
.popclose{
	text-align: right;
    margin-bottom: 0px;
    margin-top: 5px;
    margin-right: 20px;
}
.popall{
	/* text-align: left; */
    margin-bottom: 0px;
    margin-top: 5px;
    margin-right: 20px;
}



.message-container {
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
	font-family: Arial, sans-serif;
	text-align: center;
}

.message {
    /* display: flex; */
    /* align-items: flex-end; */
    /* margin-bottom: 20px; */
    margin: 10px;
    border-bottom: 2px solid #f1f1f1;
	background-color: #121F2B;
	border-radius: 20px;
}

/* .unread {
    background-color: #f1f1f1;
}

.read {
    background-color: #e0e0e0;
} */

.sender {
    font-weight: bold;
    margin-right: 10px;
	margin-bottom: 0px;
	margin-top: 5px;
}

.text {
    padding: 10px;
    border-radius: 5px;
    position: relative;
    width: 1000%;
    padding-bottom: 0;
    margin-left: 20px;
    text-align: left;
    padding-left: 20px;

}

.text::after {
    content: "";
    position: absolute;
    left: -10px;
    top: 10px;
    border-style: solid;
    border-width: 10px 15px 10px 0;
    border-color: transparent #f1f1f1 transparent transparent;
}

.time {
	width: 40%;
    font-size: 0.8em;
    color: #777;
    /* margin-left: 30%; */
	padding: 10px;
}
.circle {
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background-color: #5CA9FE;
	margin: 10px;
	
}
.fi{
	display: flex;
	width: 60%;
}
.fi1{
	display: flex;
	/* border-bottom: 1px solid #fff; */
}
.fi2{
	display: flex;
}

.no{
	display: flex;
	align-items: center; /* 垂直居中 */
	justify-content: center; /* 水平居中 */
}
.noticecontent{
	/* border: 2px solid #d7d6d6; */
    /* margin-top: 20px; */
    padding: 15px;
    width: 90%;
    height: 100%;
    background-color: #121F2B;
	/* margin-bottom: 70px; */
	margin: 20px 20px 70px 20px;
	color: #fff;
}

.notitle{
	/* text-align: center; */
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 20px;
	/* border-bottom: 2px solid #d7d6d6; */
    /* margin-bottom: 15px; */
}
.nocontent{
	font-size: 14px;
	color: #CCCCCC;
}
.notime{
	/* text-align: right; */
    font-size: 14px;
	color: #888888;
	margin: 20px 0;
    /* margin-top: 10px; */

}
.notbtn{
	width: 40%;
	height: 40px;
	border-radius: 20px;
	background-color: #5CA9FE;
	color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 30%;
    margin-top: 4rem;
}

.ui-not{
	display: flex;
    justify-content: center;
    align-items: center;
    padding: 3px 10px;
    border-radius: 1rem;
    background: rgba(255, 255, 255, 0.3);
    color: #ffffff;
    font-size: 11px;
}
.head-no{
	margin-left: 45%;
}
.assettype{
    padding-left: 12px;
    padding-top: 8px;
}
/* .label_span{
	margin-left: 0.4rem;
    font-size: 18px;
}
#myDialog{
    display: block;
    z-index: 1000;
    border: 1px solid gray;
    padding: 10px;
    position: fixed;
    left: 50%;
    transform: translate(-50%);
    background-color: rgba(255, 255, 255, 0.8);
    width: 40%;
} */